Skip to content

Attempt to fix deprecated add_contextual_help() warning in WordPress 3.4 DEBUG = true #3

Open
wants to merge 2 commits into from

2 participants

@benhuson

Just a fix attempt to fix the the deprecated add_contextual_help() warning in WordPress 3.4 when DEBUG set to true.

Might need a little tweaking...

@tedinoz

I just upgrading to WordPress 3.5 from WP2.5.1 - a big leap.
Your pathc for the deprecated add_contextual_help works fine for me.
Ted

@benhuson

@matzko Any idea when you might be able pull this fix into your plugin? :)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.